@charset "utf-8";

ul {
  list-style: none;
}
a.btn:hover, a.btn:active, a.btn:focus, .page_link input[type="submit"]:hover {
  opacity: 0.8;
  color: #fff;
}
#cp-wrap {
  overflow: hidden;
  background: #fff !important;
}
.breadcrumb-wrap {
  margin-bottom: 0;
}
.disp-none{
  display: none;
}
.color-w{
  color: #fff;
}
.color01{
  color: #dd6e00;
}
.color02{
  color: #e33686;
}
.bg01{
  background:#f7f4e7;
}
.bg02{
  background:#e8f2fa;
}
.bg03{
  background: #ffedf0;
}
.max-w {
  max-width: 840px;
  margin-right: auto;
  margin-left: auto;
}
.w100 {
  width: 100%;
}
.font-bigger {
  font-size: 200%;
}
.font-big {
  font-size: 150%;
}
.section-wrap {
  padding: 2.5em 0 3em;
}
.main-img{
  background: #ffd451;
}
.main-under{
  background: #232f3e;
  padding: .5em;
}
.main-under-logo{
  background: #fff;
  max-width: 230px;
  display: flex;
  align-items: center;
  position: relative;
  border-radius: .3em;
}
.main-under-logo:before{
  content: "";
  position: absolute;
  background: url(/images/campaign/dtmu_amgf/amazon_emp.png) no-repeat;
  width: 220px;
  height: 55px;
  background-size: contain;
  bottom: 105%;
  right: 0;
  left: 0;
  margin:auto;
}
.main-under-logo img {
  flex-shrink: 0;
}
.main-under-txt{
  text-align: left !important;
  padding: 0 .5em;
}
.alert-txt{
  background: #1db3c9;
  color:#fff;
  letter-spacing: 1px;
  line-height: 1;
  padding:.5em;
}
.alert-txt02{
  border: 1px solid #14a9bd;
  color:#14a9bd;
  border-radius: .3em;
  font-size: 110%;
}

.area_list { background: rgb(235, 255, 251); }
.area_wrap ul a:after {
  background-color: #fb6060;
}
.panel {
  margin-bottom: -1px;
  border-radius: 0;
}
.cp-detail{
  background:#fff;
}
.cp-detail ul li > ul li {
  margin-bottom: .5em;
}
h4 > span.num {
  background: rgb(15, 197, 171);
  color: #fff;
  padding: 0 .5em;
  margin-right: .3em;
}
.indent {text-indent: -1rem;margin-left: 1rem;}
.width-100{ overflow:hidden; }
.logolist_wrap{
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.logolist {
  position: relative;
  padding: .5em 0;
  margin: 0 auto;
  top: 0;
  background: #fff;
}
.img_logolist{
  width: 100%;
  background: #fff;
  padding: .5em;
  border-right: 1px solid #ddd;
}
.img_logolist:last-child{
  border:none;
}
.lead-top{
  position: relative;
  display: inline-block;
  padding: 0 2em;
}
.lead-top:before, .lead-top:after, .recommend-cam span:after, .recommend-cam span:before{
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 24px;
  height: 1px;
}
.lead-top:before, .lead-top:after{
  background-color: #555;
}
.lead-txt{
  font-size: 1.7rem !important;
}
.lead-top:before {left:0;
  -moz-transform: rotate(50deg);
  -webkit-transform: rotate(50deg);
  -ms-transform: rotate(50deg);
  transform: rotate(50deg);
}
.lead-top:after {right: 0;
  -moz-transform: rotate(-50deg);
  -webkit-transform: rotate(-50deg);
  -ms-transform: rotate(-50deg);
  transform: rotate(-50deg);
}

.reason-wrap{
  position: relative;
}
.reason-wrap:after{
  content: "";
  position: absolute;
  border: solid 60px transparent;
  border-top: solid 20px #fff;
  top: -1px;
  left: calc(50% - 60px);
}
.reason-top-ttl{
  font-size: 170%;
  position: relative;
  display: inline-block;
  color: #14a9bd;
  margin-bottom: 1em;
  padding-bottom: .3em;
  border-bottom: 4px dotted #37475A;
}
.worry_img{
  width: 100%;
  max-width: 700px;
}
.merit-point{
  display: flex;
  align-items: stretch;
}
.merit-point li{
  padding:192px 1.5em 1.5em;
  background-size: 100%;
  border-radius: 25px;
}
.merit-point01{
  background: #fff url(/images/campaign/dtmu_amgf/point-img01.jpg) no-repeat center top;
}
.merit-point02{
  background: #fff url(/images/campaign/dtmu_amgf/point-img02.jpg) no-repeat center top;
}
.merit-point03{
  background: #fff url(/images/campaign/dtmu_amgf/point-img03.jpg) no-repeat center top;
}
.merit-ttl{
  display: inline-block;
  position: relative;
  padding: .3em .8em;
  background: #ffedf0;
  border:1px solid #232f3e;
  color:#232f3e;
  border-radius: .3em;
  z-index: 2;
}
.merit-txt{
  font-size: 115%;
  color:#232f3e;
}

.campaign-lead-emp{
  font-size:120%;
}
.campaign-lead-ttl{
  display: inline-block;
  margin: auto;
  padding: .3em;
  border-top:4px double #9cbad3;
  border-bottom:4px double #9cbad3;
  margin-top: .2em;
}

.btn-form-wrap{
  background: #f7f4e7 url(/images/campaign/dtmu_amgf/spring_bg.png) repeat-x;
}

.btn-form, .btn-login, .btn-reserve, .btn-target{
  border-radius: 5em;
  max-width: 400px;
  margin: 1em auto 0;
  padding: .8em;
  letter-spacing: .1rem;
}
.btn-target{
  background: #e98c00;
}
.btn-form{
  background: #1db3c9;
}
.btn-reserve, .btn-login{
  background: #e33686;
}

/*特典のご利用方法*/
.use-wrap h3{
  position: relative;
  background: #1db3c9;
  padding: .5em 0;
}
.use-wrap h3:before, .use-wrap h3:after{
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  z-index: 1;
}
.use-wrap h3:before{ top: 0; left: 0; border-width: 25px 0px 25px 15px; border-color: transparent transparent transparent #fff; border-style: solid;}
.use-wrap h3:after{ top: 0; right: 0; border-width: 25px 15px 25px 0px; border-color: transparent #fff transparent transparent; border-style: solid;}
.use-icon {
  max-width: 100px;
  margin: 0 auto;
}
.use-txt a:before {
  font-family: FontAwesome;
  content: "\f138";
  text-decoration: none !important;
}
.use-step-last img{
  max-width: 250px;
}
.use-step-last img.amazon_card{
  padding: .5em;
}

.decision-wrap{
  background: #ffeccf;
  position: relative;
}
.decision-wrap:after{
  content: "";
  position: absolute;
  border: 230px solid transparent;
  border-top: 50px solid #ffeccf;
  top: 100%;
  left: calc(50% - 230px);
}
.decision-date{
  background: #fff;
  border:1px solid #37475A;
  color:#37475A;
  border-radius: .3em;
  padding: .5em;
}

/*タブ*/
.tabs {
  background-color: #fff;
  filter: drop-shadow(0 0 5px rgba(0,0,0,0.2));
  margin: 0 auto;
}
.tab_item {
  width: calc(100%/3);
  padding: .5em 0;
  line-height: 1;
  letter-spacing: .1rem;
  font-size:2rem;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  border:1px solid #ddd;
  border-top-right-radius: .3em;
  border-top-left-radius: .3em;
  cursor: pointer;
}
.tab_item:hover {
  opacity: 0.75;
}
input[name="tab_item"] {
  display: none;
}
.tab_content {
  display: none;
  padding: 1em;
  clear: both;
  overflow: hidden;
}

#hairrem:checked ~ #hairrem_content{
  border:1px solid #ddd;
  display: block;
}
.tabs input:checked + .tab_item {
  background-color: #e98c00;
  color: #fff;
}
.tabs_hairrem{
  width: 100% !important;
  pointer-events: none;
}

/*タブ内容*/
.salon-conts{
  padding: 1em;
  max-width: 700px;
  margin:0 auto;
}
.salon-conts:not(:last-child){
  border-bottom: 1px solid #ddd;
}
.ttl_txt_salon{
  font-size: 120%;
  color:#37475A;
  padding-bottom: .5rem;
}
.txt_salon{
  flex: 1;
}
.txt_salon_menu{
  border-bottom: 1px dotted #37475A;
  padding: .3em;
}
.txt_salon_menu:before{
  content: '\f0da';
  font-family: FontAwesome;
  font-size:120%;
  padding-right: .5rem;
  color:#37475A;
}
.ttl_salon-conts{
  align-items:center;
}
.ttl_salon-conts img{
  max-height: 50px;
}
.txt_salon-wrap{
  flex: 1;
  align-items:center;
  padding-left: 1rem;
}
.label-femaleok{
  background: #f79f9b;
  font-size: 80%;
  color:#fff;
  padding: 3px 5px;
  border-radius: 5px;
}
.info_salon-conts{align-items:start;}
.info_salon-conts p{flex: 2;}
.info_salon-conts img{max-width: 250px; margin-right: 1em;}

#form_slon .modal-content .close:hover,
#form_slon .modal-content .close:focus {
  color: #83B2C0;
  background: #fff;
}
#form_slon .form-control {
  font-size: 16px;
}
.form-group {
  margin: 0;
}
#form_slon .btn_close {
  background: #fff;
  border: 1px solid #ddd;
  color: #565656;
  display:block;
  margin:.5em auto 0;
  width: 200px;
}
#form_slon .modal-title {
  font-size: 1.4rem;
}
.salon-table {
  display: inline-block;
  overflow-x: auto;
  width: 100%;
  margin-top: 1em;
}

.salon-table h5 {
  font-size:120%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items : center;
  justify-content: center;
  -webkit-justify-content: center;
}
.salon-table h5:before,.salon-table h5:after{
  content: "";
  display: inline-block;
  width: 45px;
  height: 4px;
  border-top: solid 1px;
  border-bottom: solid 1px;
  margin: 0 .5em;
}
.salon-table table a {
  text-decoration: underline;
  padding: 1em 0;
}
.salon-table th, .salon-table td {
  border: thin solid #ccc;
  font-weight: normal;
  line-height: 1.2;
  min-width: 6em;
  overflow: hidden;
  padding: .5em;
  text-align: center;
  word-break: break-word;
  word-wrap: break-word;
}
.salon-table th {
  background-color: #8db9c2;
  color: #fff;
}
.salon-table td:nth-child(2){
  width: 50%;
}
.salon-table td:nth-child(odd){
  width: 25%;
}

.form-wrap-conts{
  background: #fff;
  border:1px solid #1db3c9;
  border-radius: .8em;
}
.form-wrap-conts h3{
  background: #1db3c9;
  border-radius: .4em .4em 0 0;
  padding: .5em;
}
.form-conts{
  padding: 1em;
}
#form_slon .modal-content .close:hover,
#form_slon .modal-content .close:focus {
  color: #83B2C0;
  background: #fff;
}
#form_slon .form-control {
  font-size: 16px;
}
.form-group {
  margin: 0;
}
#form_slon .btn_close {
  background: #fff;
  border: 1px solid #ddd;
  color: #565656;
  display:block;
  margin:.5em auto 0;
  width: 200px;
}
#form_slon .modal-title {
  font-size: 1.4rem;
}
.salon-table {
  display: inline-block;
  overflow-x: auto;
  width: 100%;
  margin-top: 1em;
}
.salon-table h5 {
  font-size:120%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items : center;
  justify-content: center;
  -webkit-justify-content: center;
}
.salon-table h5:before,.salon-table h5:after{
  content: "";
  display: inline-block;
  width: 45px;
  height: 4px;
  border-top: solid 1px;
  border-bottom: solid 1px;
  margin: 0 .5em;
}
.salon-table table a {
  text-decoration: underline;
  padding: 1em 0;
}
.salon-table th, .salon-table td {
  border: thin solid #ccc;
  font-weight: normal;
  line-height: 1.2;
  min-width: 6em;
  overflow: hidden;
  padding: .5em;
  text-align: center;
  word-break: break-word;
  word-wrap: break-word;
}
.salon-table th {
  background-color: #8db9c2;
  color: #fff;
}
.salon-table td:nth-child(2){
  width: 50%;
}
.salon-table td:nth-child(odd){
  width: 25%;
}

.btn-primary, .btn-primary.disabled{
  background: #1db3c9;
  font-size:1.6rem;
  border:none;
  padding: .5em 1em;
  width: 200px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus{
  background:#1db3c9;
  opacity: 0.8;
}

.ng-ttl-emp{
  background: linear-gradient( #f7f4e7 60%, #f7f5af 60%);
}
.ng-box{
  margin: 0 -.5em;
}
.ng-wrap, .ng-conts{
  flex:1 0 0%;
}
.ng-conts{
  display: flex;
  flex-direction: column;
  margin: .5em;
  background: #fff;
  border:1px solid #ddd;
  border-radius: .8em;
}
.ng-conts img {
  max-width: 200px;
}
.ng-badge {
  background: #a94442;
  color: #fff;
  font-size: 90%;
  line-height: 1;
  letter-spacing: 2px;
  padding: .4em .6em .4em .8em;
  margin-bottom: .3em;
  border-radius: 1em;
}
.ng-ttl {
  padding-bottom: .8em;
}
.ng-img-wrap {
  padding: 1em 1em 0;
}
.ng-txt {
  padding: 1em;
  background: #ffedf0;
  border-radius: 0 0 .8em .8em;
  height: 100%;
}

/*特典詳細*/
.detail-wrap{
  background: #f3f3f3;
}
.detail-item-title{
  background:#fff;
  width: 25%;
  font-weight: bold;
  border-right: 1px solid #ddd;
}

/* FAQ */
#faq dl {
  margin-top: .5em;
  margin-bottom: 0;
}
#faq dl dt {
  margin-bottom: 5px;
  padding: .5em .5em .5em 2em;
  border: 1px solid #ddd;
  border-radius: 4px;
  background: #f3f3f3;
  font-size: 1.6rem;
  line-height: 20px;
  cursor: pointer;
}
#faq dl dd {
  margin-bottom: 1em;
}
#faq dl dt::before, #faq dl dd .ans::before {
  display: inline-block;
  margin-right: .2em;
  vertical-align: sub;
  font-weight: bold;
  font-size: 3rem;
}
#faq dl dt::before {
  color: #37475A;
  content: "Q";
}
#faq dl dd .ans {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  padding: .5em .5em 0 .5em;
}
#faq dl dd .ans::before {
  -webkit-align-self: flex-start;
  align-self: flex-start;
  margin-right: .2em;
  color: #e98c00;
  content: "A";
}
#faq dl dd .ans p {
  margin-bottom: 0;
}

li.disabled{
  opacity: 0.8;
  pointer-events: none;
}

.form-info-note{
  text-align:center;
  color:#eb5f55;
  padding: 1em;
  border:1px solid #F68B83;
  background: #FFEAE8;
  border-radius: .5em;
}
.attetion-txt{
  font-size:1.2rem;
}

/*終了対応*/
#cp_end {
  position: fixed;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  color: #fff;
  font-size: 140%;
  font-weight: bold;
  text-align: center;
  top: calc(50vh - 50px);
  padding: 30px 0;
  letter-spacing: 0.1em;
}
#cp_end a, #cp_end a:hover, #cp_end a:active, #cp_end a:visited {
 color: #a1f6ff;
 border-bottom: 1px solid #a1f6ff;
}
.esthecp_end{
  position: relative;
}
.esthecp_end:after {
  content: '';
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1000;
  width: 100%;
  height: 100%;
  border-radius: .3em;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
.esthecp_end, .apply_end {
  position: relative;
}
.esthecp_end::after, .apply_end::after {
  content: '';
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1000;
  width: 100%;
  height: 100%;
  border-radius: 0;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
.apply_end::after {
  border-radius:  0 0 .8em .8em;
}

/*スマホフロート*/
.box-btn-float {
  position: fixed;
  background-color: rgba(230,230,230,.90);
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 5;
  padding: 0;
}
.box-btn-float .btn_wrap {
  padding-right: .5em;
  padding-left: .5em;
  padding-top: .5em;
  padding-bottom: .5em;
  padding-bottom: calc(env(safe-area-inset-bottom) + .5em);
}

@media (max-width: 991px) {
  .max-w {
    max-width: 720px;
  }
  .font-bigger {
    font-size: 180%;
  }
  .reason-top-ttl{
    font-size: 150%;
  }
  .town-map-wrap #gmap{
    flex-basis: 100%; 
    height: 480px;
  }
  .worry_img {
    max-width: 600px;
  }
  .ng-conts img {
    max-width: 130px;
  }
}
@media (min-width:768px) and (max-width:991px) {
  .merit-point li {
    padding: 140px .5em .5em;
  }
  .merit-ttl {
    padding: .5em;
    font-size:90%;
  }
  .merit-txt {
    font-size: 1.3rem;
  }
}

@media (max-width: 767px) {
  header { padding-top: 0; }
  img { margin-bottom: 10px; }
  .cp-detail .col-sp { padding: 5px; }
  .cp-detail {font-size: 1.2rem;}
  .main-under-logo{max-width: 110px; margin-right: 5px;}
  .main-under-logo:before{width: 105px; height: 26px; bottom: 100%;}
  .main-under-txt{font-size:10px !important;}
  .img_logolist{ padding: 0 .5em; }
  .lead-txt{font-size: 4.6vw;}
  .campaign-list-txt{padding-right: 1.2em; font-size:13px; width: 100%;}
  .btn-main, .btn-sub { padding: 10px; font-size: 1.4rem; width: 100%;}
  .btn-lg{font-size:16px;}
  .date-balloon .small {font-size:1.2rem;}
  .date-balloon{display: inline-block;}
  .merit-point{ flex-direction: column; max-width: 400px; margin: 0 auto;}
  .merit-point li{ position: relative; padding: 252px 1em 1em; margin: 0 0 1em;}

  /*タブ内容*/
  .tab_content, .salon-conts{padding: .5em;}
  .ttl_salon-conts img{max-height: 30px;}
  .salon-conts:not(:last-child){margin-bottom: .5em;}
  .salon-conts .small{font-size:1.1rem;}
  .info_salon-conts{display: contents !important;}
  .info_salon-conts img{ float: left; width: 35%; margin-right: .5em; margin-bottom: 0; min-width: 100px;}

  #form_slon .modal-title { font-size: .9em;}
  .panel-list{padding:.3em;}
  .salon-table { font-size: 80%;}
  .salon-table th, .salon-table td { min-width: 4em; max-width: 8em; padding: .5em 0;}
  .salon-table h5:before, .salon-table h5:after { width: 25px; }

  .amazon_card{max-width: 210px;}

  .use-icon{ max-width: 100px; }
  .use-ttl-wrap{display: flex; align-items:center; justify-content: center;}
  .use-txt{margin-top: 1em; width: 100%;}
  .use-pc-wrap:after, .use-sp-wrap:after{ content: ""; top:auto; right: 0; left:0;border-width:.7em .7em 0 .7em;border-color: #f7d39d transparent; position: relative; border-style: solid;bottom: -20px;}
  .use-pc-wrap, .use-sp-wrap{margin-bottom: 1em;}
  .use-wrap h3{margin:1em 0 !important;}
  .use-wrap h3:before{border-width: 21px 0px 21px 10px;}
  .use-wrap h3:after{border-width: 21px 10px 21px 0px;}
  .use-num{background:#37475A; padding: .2em .5em .1em; margin-right: .2em; border-radius: 1em;}
  .form-wrap-conts h3{border-radius:.5em .5em 0 0 ;}
  .input-group{display: inline-block;}
  .form-group{margin-bottom: 0;}
  .cp-detail, .faq-wrap{padding-right: .5em; padding-left: .5em;}
  .detail-item-title{border-bottom: none !important; padding-bottom: 0 !important;}
  .list-inline .text-backcolor-white{border-top: none;}
  #faq dl dt {
    text-indent: -.8em;
  }
  #faq dl dt, #faq dl dd {
    font-size: 1.4rem;
  }
  #faq dl dt::before, #faq dl dd .ans::before {
    font-size: 2.2rem;
  }
  /*終了対応*/
  #cp_end{
    font-size: 1.1em;
  }
}
@media (max-width: 480px) {
  .alert-txt{font-size: 1.2rem;}
  h3.font-bigger { font-size: 2rem;}
  .font-big { font-size: 120%;}
  .btn-main, .btn-sub {font-size: 3.9vmin;padding: 10px 6px;}
  .alert-txt02{ font-size: 4vw;}
  .campaign-list{ width: 100%; font-size:3.5vw;}
  .reason-top-ttl, .reason-ttl.reason-ttl{font-size:4.6vw;}
  .reason-top-ttl{border-bottom-width:2px;}
  .merit-ttl{font-size:1.2rem;}
  .merit-point li{ position: relative; padding: 57vw 1em 1em; margin: 0 0 1em;}
  .campaign-lead-ttl{font-size:3.8vw;}
  .ng-ttl { font-size: 3.7vw;}
  .salon_menu{clear: both; padding-top: .3em;}
}

@media (min-width: 768px) {
  .alert-txt{font-size: 1.6rem;}
  .reason-ttl{font-size:120%;}
  .merit-point li{ margin:.3em;}
  .campaign-list-txt{ width: 100%; max-width: 65%;}
  .use-ttl {font-size:1.4rem; line-height: 1.3; padding-top: .3rem;}
  .use-num{color:#1db3c9; font-size:16px;}
  .use-num .hidden-xs, .use-ttl br.hidden-xs{ display: inline-block !important; }
  .use-num.visible-xs{ display: none !important; }
  .use-arrow .use-pc-wrap, .use-sp-wrap{
    position: relative;
    border:1px solid #ddd;
    background: #fff;
    border-radius: .3em;
    margin: 0 .7em;
    padding: .5em !important;
    flex: 1;
    display: inline-block;
  }
  .use-arrow {display: flex; justify-content: space-between;}
  .use-txt{margin-top: 15px; text-align: left; line-height: 1.6;}
  .use-ttl-5{ color: #dd6e00; font-size: 18px;}
  .use-pc-wrap:before{
    content: "";
    position: absolute;
    border-width: .8em 0 .8em .8em;
    border-color: transparent #f7d39d;
    border-style: solid;
    top: 50%;
    right: -1.25em;
  }
  .use-5-arrow{ display: block !important; position:relative; height:10px; width:30px; background-color:#f7d39d; margin: .8em auto 1.2em;}
  .use-5-arrow:before { position:absolute; content:""; border:solid 30px transparent; border-top:solid 20px #f7d39d; top:10px; left:-15px;}
  .salon-attention{font-size:120%;}
  .form-conts{ max-width:80%; margin: auto;}
  .form-conts p{text-align:center;}
  .detail-item-title{border-right: none;}
  .list-inline .text-backcolor-white{border-left: none;}
  .ng-wrap{ display: flex;}
  #faq dl dt::before {
    text-indent: -.9em;
  }
  #faq dl dt::after, #faq dl dt.active::after {
    display: inline-block;
    float: right;
    color: #37475A;
    font-family: 'FontAwesome';
  }
  #faq dl dt::after {
    content: "\f078";
  }
  #faq dl dt.active::after {
    content: "\f077";
  }
  .modal-dialog{margin: 10px auto;}
}
@media (min-width: 992px) {
  .max-w{max-width: 960px;}
  .col-md-offset-4 { margin-left: 33.33333333% !important; }
  .col-md-offset-2 { margin-left: 16.66666667% !important; }
  .col-md-offset-1 { margin-left: 8.33333333% !important; }
}
@media (max-width: 991px) {
  .section-wrap {padding: 2em 1em;}
  .ng-box {flex-direction: column;}
  .ng-conts {margin: .5em;}
}
